Jupiter - Zadanie #1791
Lokalizacja snackbarcomponent w EditDocumentComponent
2017-07-31 12:16 - Michat Komar

Status: Rozwigzany Start date: 2017-07-31
Priority: Normalny Due date:

Assignee: Michat Komar % Done: 100%

Category: ui Estimated time: 0.00 hour

Target version: 0.3

Developer: Michat Komar Tester: Monika Maksymiuk
Description

Nalezy zlokalizowa¢ komunikaty dotyczace snackbaréw w EditDocumentComponent.

Associated revisions

Revision da0Ob8fbf - 2017-07-31 14:25 - Michat Komar

refs #1791: Dodanie komponentu snackbar w celu lokalizacji

Revision 4¢390ee5 - 2017-07-31 14:39 - Michat Komar

refs #1791: Dodanie komponentu snackbar w celu lokalizacji

Revision 208afffb - 2017-07-31 14:45 - Michat Komar

refs #1791: Dodanie komponentu snackbar w celu lokalizacji

History

#1 - 2017-08-04 10:05 - Michat Komar

- Status changed from Nowy to Testowanie

- Assignee changed from Michat Komar to Jarostaw Babel
- % Done changed from 0 to 100

#2 - 2017-08-08 11:37 - Michat Komar
- Assignee changed from Jarostaw Babel to Monika Maksymiuk

- Tester Monika Maksymiuk added

#3 - 2017-09-01 14:27 - Monika Maksymiuk

- Status changed from Testowanie to Rozwigzany

#4 - 2017-09-01 14:57 - Monika Maksymiuk

- Assignee changed from Monika Maksymiuk to Michat Komar
